.clientProfileContent {
	width:550px;
	border-bottom:1px solid #CCC;
	padding-bottom:3px;
}

td.clientAddress {
	padding:7px 0px 5px 5px;
	font-family:Helvetica, Geneva, sans-serif;
	font-size:1em;
	color:#333;
}
table #contactTable tr {
	height:50px;
}	

table #contactTable a {
	padding-left:20px;
	font-family:Lucida Grande,Geneva,sans-serif;
	font-size:1em;
	color:#0099FF;
	text-decoration:none;
}

table #contactTable a:hover {
	color:#F00
}

.contactTable {
	padding-top:13px;
	padding-left:61px;
	font-family:Lucida Grande,Geneva,sans-serif;
	font-size:1em;
	color:#000;
	text-decoration:none;
}

#clientProfileContact {
	position:absolute;
	top:280px;
	right:100px;
	width:250px;
}

#clientProfileContact ul {
	float:left;
	list-style:none;
}

#clientProfileContact li {
	margin-bottom:20px;
}